# These packages don't provide a version of LGPL
copyright-refers-to-symlink-license usr/share/common-licenses/LGPL

# They happen to be same now, but may not always be.
duplicate-files usr/share/doc/rt4-doc-html/RT/Condition/AnyTransaction.html usr/share/doc/rt4-doc-html/RT/Condition/UserDefined.html
duplicate-files usr/share/doc/rt4-doc-html/rt-server.fcgi.html usr/share/doc/rt4-doc-html/rt-server.html usr/share/doc/rt4-doc-html/standalone_httpd.html

